body
{
	font-family: 'Oxygen', sans-serif;
}

.before-region {
	display: none;
}

.dark
{
	background-color: rgba(48, 58, 65, 0.8);
	color: rgba(255, 255, 255, 0.75);
}

.navbar
{
	margin-bottom: 0;
	line-height: 50px;
}

.header-unit
{
	padding: 80px 0;
}

.faded
{
	color: rgba(255, 255, 255, 0.85);
}

.main-container
{
	margin-top:50px;
	margin-bottom:10px;
}

.amount-box
{
	display: inline-block;
	font-size: 42px;
	padding: 8px;
	margin-right: 12px;
	margin-bottom: 5px;
}

.decide-wrapper
{
	display: inline-block;
	position: relative;
}

.amount-box .glyphicon.glyphicon-euro
{
	font-size: 80%;
}

.highlight-muted
{
	border: 2px solid rgba(233, 105, 10, 0.5);
	border-radius: 4px;
}

.highlight
{
	border: 2px solid rgb(233, 105, 10);
}

.amount-box 
{
	cursor: pointer;
	border-radius: 44px;
	border: 2px solid rgba(233, 105, 10, 0.5);
	min-width: 130px;
	text-align: center;
	padding: 15px 17px;
}

.amount-box:hover
{
	border: 2px solid rgb(233, 105, 10);
}

.amount-box.active
{
	border: 2px solid rgb(233, 105, 10);
	background-color: rgb(233, 105, 10);
	color: #fff;
}
.amount-box.error
{
  border-color: #A94A4A;
  background-color: #A94A4A;
  color:#740D0D;
}

.amount-input
{
	font-size: 42px;
	padding: 8px;
	max-width: 130px;
}

#decide.active > #decide-text
{
	display: none;
}

#decide.active > #decide-input-holder
{
	display: block !important;
}

.decide-error
{
	position: absolute;
	width: 100%;
	font-weight: bold;
	color: rgb(116, 13, 13);
}

.amount h1
{
	margin-bottom: 20px;
}

.amount
{
	margin-bottom: 40px;
	margin-top: 0;
}

.w-100
{
	width: 100%;
}

input.decide-input
{
	width: 19px;
	border: 0;
	background-color: rgb(233, 105, 10);
	line-height: 50px;
	padding: 3px;
}

input.decide-input:focus
{
	outline: none;
	background-color: #fff;
	color: black;
	border-radius: 4px;
	box-shadow: 0 0 6px rgb(255, 255, 255);
}

#fake
{
	display: none;
	font-size: 42px;
}

.amount-box.error input.decide-input
{
	background-color: #A94A4A
}

.bank-button-row
{
	margin-right: -6px;
}

.bank-button {
  background-image: url(../img/bank-buttons.png);
  background-color: #fff;
  background-position: 0px 0px;
  width: 132.5px;
  height: 70px;
  border-radius: 2px;
 float: left;
  margin: 0 6px 6px 0;
  cursor: pointer;
}

.bank-button:hover
{
	border-color: rgba(233, 105, 10, 0.4);
}

#payment-box
{
	padding-bottom: 25px;
}

#maksukaista-button-nordea,
#maksukaista-button-nordea.disabled:hover {
  background-position: 0px -70px;
}
#maksukaista-button-nordea.selected.disabled,
#maksukaista-button-nordea:hover {
  background-position: 0px 0px;
}

#maksukaista-button-op,
#maksukaista-button-op.disabled:hover
{
  background-position: -140px -72px;  
}
#maksukaista-button-op.selected.disabled,
#maksukaista-button-op:hover {
  background-position: -140px -2px;
}
#maksukaista-button-danske,
#maksukaista-button-danske.disabled:hover
{
  background-position: -560px -70px;
}
#maksukaista-button-danske.selected.disabled,
#maksukaista-button-danske:hover {
  background-position: -560px 0px;
}
#maksukaista-button-saastopankki,
#maksukaista-button-saastopankki.disabled:hover { 
  background-position: -980px -70px;
}
#maksukaista-button-saastopankki.selected.disabled,
#maksukaista-button-saastopankki:hover {
  background-position: -980px 0px;
}
#maksukaista-button-poppankki,
#maksukaista-button-poppankki.disabled:hover
{
  background-position: -840px -70px;  
}
#maksukaista-button-poppankki.selected.disabled,
#maksukaista-button-poppankki:hover {
  background-position: -840px 0px;
}
#maksukaista-button-aktia,
#maksukaista-button-aktia.disabled:hover
{
  background-position: -280px -70px;  
}
#maksukaista-button-aktia.selected.disabled,
#maksukaista-button-aktia:hover {
  background-position: -280px 0px;
}
#maksukaista-button-handelsbanken,
#maksukaista-button-handelsbanken.disabled:hover
{
  background-position: -700px -70px;
}
#maksukaista-button-handelsbanken.selected.disabled,
#maksukaista-button-handelsbanken:hover {
  background-position: -700px 0px;
}
#maksukaista-button-spankki,
#maksukaista-button-spankki.disabled:hover
 {
  background-position: -1120px -70px;
}
#maksukaista-button-spankki.selected.disabled,
#maksukaista-button-spankki:hover {
  background-position: -1120px 0px;
}
#maksukaista-button-mc,
#maksukaista-button-mc.disabled:hover
 {
  background-position: -1535px -70px;
}
#maksukaista-button-mc.selected.disabled,
#maksukaista-button-mc:hover {
  background-position: -1535px 0px;
}
#maksukaista-button-visa,
#maksukaista-button-visa.disabled:hover
 {
  background-position: -1680px -70px;
}
#maksukaista-button-visa.selected.disabled,
#maksukaista-button-visa:hover {
  background-position: -1680px 0px;
}


#bank-buttons .disabled {
	cursor: default;
	opacity: 0.3;
}

#bank-buttons .disabled.selected {
	opacity: 1;
}

.btn-orange
{
	background-color: #E9690A;
	border-color:#E9690A;
	color: #fff;

}

.btn-orange.active, .btn-orange.focus, .btn-orange:active, .btn-orange:focus, .btn-orange:hover
{
	background-color: #AD5515;
	border-color: #AD5515;
	color: #fff;
}

.check-sign
{
	position: absolute;
  	right: 25px;
  	top: 35px;
  	color: #CCC;
}

.check-sign.ok
{
	color: #5cb85c;
}

.footer
{
	margin-top: 25px;
	background-color: #eee;
	color: rgba(0, 0, 0, 0.6);
}

.footer-container
{
	line-height: 100px;
}

.return
{
	padding: 125px 0;
}

.return-success
{
	color:#1F9D1F;
	background-color: rgb(226, 226, 203);
}

.return-success-card
{
	margin-bottom: 25px;
}

.return-failed
{
	color: #D06B6B;
	background-color: #FFD5D5;
}

.return-success h1
{
	color:#2E992E;
}

.close
{
	opacity: .8;
}

.terms
{
	color:#333;
	background-color: #F7F7F7;
}

button#close-terms {
  margin-top: 15px;
}

#the-form #payment-button.charging > #charge-text
{
	display: none;
}

#the-form #payment-button.charging > #charging-text
{
	display: block;
}


#the-form #payment-button > #charging-text
{
	display: none;
}

@media(max-width: 992px) {
	.decide-wrapper {
		width:291px;
	}
}

a.social:first-child
{
	margin-left: 25px;
}

a.social
{
	opacity: 0.7;
	margin-left: 5px;
}

a.social:hover
{
	opacity: 1;
}

.maksukaista-link
{
	color: rgb(229, 176, 138);
}

.maksukaista-link:hover, .maksukaista-link:focus
{
	color: #E87F32;
	text-decoration: none;
}

.lastensairaala-link
{
	color: rgb(245, 185, 222);
}

.lastensairaala-link:hover, .lastensairaala-link:focus 
{
	color:#F76CC3;
	text-decoration: none;
}

.hero
{
	margin-top: 25px;
}

.hero > p
{
	margin-bottom: 5px;
}

.hero a.maksukaista-link:hover
{
	color:rgb(233, 105, 10);
}

.hero a.maksukaista-link
{
	color:rgb(237, 145, 77);
}

.hero a.lastensairaala-link
{
	color:rgb(224, 108, 181);
}

.hero a.lastensairaala-link:hover
{
	color:rgb(194, 21, 129);
}
